# Dolibarr language file - Source file is en_US - donations
DonationPromise=Donatie belofte
PromisesNotValid=Niet gevalideerd beloften
PromisesValid=Gevalideerde beloften
DonationsPaid=Donaties betaald
DonationsReceived=Donaties ontvangen
DonationsArea=Donaties gebied
DonationStatusPromiseNotValidated=Klad belofte
DonationStatusPromiseValidated=Gevalideerde belofte
DonationStatusPromiseNotValidatedShort=Klad
BuildDonationReceipt=Creëer donatie ontvangst
DonationsModels=Documenten modellen voor donatie ontvangsten
